﻿


/* Page layout */

* html #page-wrapper { /* IE6 hack to give HasLayout - fixes Peekaboo bug */ 
	height: 1%;
}

* html .content-left { /* IE6 hack to give HasLayout - fixes Peekaboo bug */ 
	height: 1%;
}

* html .content-right { /* IE6 hack to give HasLayout - fixes Peekaboo bug */ 
	height: 1%;
}

* html .sub-panel .content { /* IE6 hack to give HasLayout - fixes Peekaboo bug */ 
	height: 1%;
}





/* Header */

#header .header-links ul.grey {
	margin-right:					5px;
	width:							400px;
}

#header .header-links ul.orange {
	width:							300px;
	margin-right:					5px;
	margin-bottom:					10px;
}



/* Home page Free Quote Panel */

.quote-panel .form .form-item input.input-text {
    width:                          165px;
}



/* Order tankered oil */

.order-oil-large .form .form-item-minor span {
    width:                          70px;
}

.box660 .top {
	font-size:						0;
}

#quoteTable .buttonDark70 {
	cursor:							pointer;
}




/* Footer */

#footer .footer-links ul.black {
}

#footer .footer-links ul.grey {
    margin:							5px 0 0 0;
	clear:							both;
}








/*
a.button-link span.left-corners {
    margin:                         -3px 3px 0 0;
}
*/


ul.tab-menu {
    overflow:                       hidden;
}

a.process-tab {
    background:                     url('../images/processTabBg.gif') no-repeat right top;
    color:                          #3d3d3d;
    display:                        inline-block;
    font:                           17px Trebuchet MS, Arial, Sans-serif;
    height:                         22px;
    padding:                        8px 10px 8px 47px;
    position:                       relative;
    text-decoration:                none;
}

a.process-tab .number {
    display:                        block;
    float:                          none;
    height:                         42px;
    left:                           0;
    margin:                         0;
    position:                       absolute;
    top:                            -4px;
    width:                          47px;
}

a.process-tab:hover, a.process-tab.current {
    background:                     url('../images/processTabBg.gif') no-repeat right -38px;
    color:                          #FFF;    
}

hr {
    margin:                         4px 0;
}

.quote-panel .form, .order-oil-large .form {
    display:                        inline;
}

.quote-panel .form .form-item label, .order-oil-large .form .form-item label {
    width:                          80px;
}

.quote-panel .form a.commercial-quotes, .order-oil-large .form a.commercial-quotes {
    font:                           14px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif !immportant;
    height:                         26px !immportant;
}

.sub-panel.basket h3 {
    position:                       relative;
}

.sub-panel.basket .row, .sub-panel.basket .header {
    height:                         16px;
}

.sub-panel.servicing-form .radio-list input {
    height:                         13px;
}

.freequote-panel .form-item label {
    width:                          80px;
}

.sub-panel.boilerjuice-faqs .bottom .right {
    margin-top:                     -18px;
}

.order-details .detail {
    width:                          210px;
}

.order-options .option {
    width:                          308px;
}

.my-account-inner {
    display:                        inline;
    overflow:                       hidden;
}

.sub-panel.recommend-a-friend form {
    height:                         1px;
}

.content-right .sub-panel.store-item {
    height:                         190px;
}

form.order-process-form .detail.margin-left {
    display:                        inline;
}